/* -------------------------------- 

Primary style

-------------------------------- */

*, *:after, *:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

/* -------------------------------- 

Main components 

-------------------------------- */

.float-mobile-icon.whatsapp {
  bottom: 20px;
  left: 20px;
  height: 60px;
  width: 60px;
  background: #25D366;
  border-radius: 50%;
  padding: 5px;
  box-shadow: 2px 2px 6px #d3d3d3;
  color: #fff;
  font-size: 38px;
  text-align: center;
  visibility: hidden;
}

.float-mobile-icon.whatsapp i {
	margin-top: 4px;
}

.float-mobile-icon {
  display: inline-block;
  position: fixed;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
  /* image replacement properties */
  overflow: hidden;
  white-space: nowrap;
  visibility: hidden;
  opacity: 1;
  -webkit-transition: opacity .3s 0s, visibility 0s .3s;
  -moz-transition: opacity .3s 0s, visibility 0s .3s;
  transition: opacity .3s 0s, visibility 0s .3s;
}
.float-mobile-icon.fmi-is-visible, .float-mobile-icon.fmi-fade-out, .no-touch .fmi-top:hover {
  -webkit-transition: opacity .3s 0s, visibility 0s 0s;
  -moz-transition: opacity .3s 0s, visibility 0s 0s;
  transition: opacity .3s 0s, visibility 0s 0s;
}
.float-mobile-icon.fmi-is-visible {
  /* the button becomes visible */
  visibility: visible;
  opacity: 1;
}
.float-mobile-icon.fmi-fade-out {
  /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
  opacity: 1;
}
.no-touch .float-mobile-icon:hover {
  background-color: #fff;
  opacity: 1;
}
@media only screen and (max-width: 768px) {
  .fmi-whatsapp {
  
  }
}
